<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050330c9.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You posed for Rocco a couple of hours in only necklaces and jewels. He forbade you to cross your limbs and cover body with hands. You spread your legs wide and put hands behind head. You still look down, serious and confident.</Source>
      <Dest>服を全て脱ぎ、産まれたままの姿となった私の身体が彼の前に晒されている…彼の視線がいつものように私の身体を撫で始めるとなぜか私の身体はセックスのときとは違う高揚感に包まれた。私はその場に座り、脚を大きく開き指で秘裂を割り開き彼を挑発するようなポーズを取った。とめどなく蜜を吐き出す私の秘所に彼の視線が突き刺さる。後でこのイヤらしい姿を他の人も見るのかと思うと私は更に激しく興奮をしてしまっていた…もっと見られたい…</Dest>
    </String>
  </Content>
</SSTXMLRessources>